@import '_content/FA.Components/FA.Components.bundle.scp.css';
@import '_content/FA.SPX.Components/FA.SPX.Components.r2hbtw7t6g.bundle.scp.css';

/* /Features/Admin/KeyContacts/KeyContacts.razor.rz.scp.css */
[b-g84ugywzkg] .mud-icon-root {
  vertical-align: sub;
}
/* /Features/Admin/Links/Links.razor.rz.scp.css */
@media (min-width: 969px) {
  [b-gbfwdxyluq] .category-column {
    width: 10%;
  }
  [b-gbfwdxyluq] .title-column {
    width: 10%;
  }
  [b-gbfwdxyluq] .description-column {
    width: 50%;
  }
  [b-gbfwdxyluq] .url-column {
    width: 20%;
    word-break: break-all;
  }
}
@media (max-width: 959px) {
  [b-gbfwdxyluq] .url-column {
    word-break: break-all;
  }
}
/* /Features/Admin/Videos/Videos.razor.rz.scp.css */
[b-mgpxc1xn1l] .mud-icon-root {
  vertical-align: sub;
}
/* /Features/Documents/SubFolderComponent.razor.rz.scp.css */
[b-hq6tfwoe39] .mud-expand-panel-header {
  padding-right: 0px;
}
/* /Features/FAQs/FAQs.razor.rz.scp.css */
[b-neg5e52arm] .mud-expand-panel.mud-panel-expanded {
  border-top: 1px solid var(--mud-palette-lines-default);
  border-bottom: 1px solid var(--mud-palette-lines-default);
  margin-top: 0px;
  margin-bottom: 0px;
}
[b-neg5e52arm] .mud-expand-panel {
  background-color: #EEEFEF;
}
/* /Features/Links/Links.razor.rz.scp.css */
[b-1eim7pz6m4] a {
  word-break: break-all;
}
/* /Features/Members/MemberLinkComponent.razor.rz.scp.css */
[b-yebrfy8t8w]:hover h5 {
  text-decoration: underline;
}
[b-yebrfy8t8w] .mud-icon-root {
  height: 100%;
  font-size: 56px;
}
/* /Features/MyPension/Correspondence/SubFolderComponent.razor.rz.scp.css */
[b-7d3lvvz99e] .mud-expand-panel-header {
  padding-right: 0px;
}
/* /Features/News/ViewNewsDialog.razor.rz.scp.css */
[b-h3ym4j85e7] a {
  font-weight: bold;
}
/* /Features/Videos/Videos.razor.rz.scp.css */
[b-l8ufz9ogbm] iframe {
  min-height: 260px;
  width: 100%;
  float: right;
}
/* /Shared/MainLayout.razor.rz.scp.css */
[b-dzpiwwo89u] {
  display: table;
  height: 100%;
  width: 100%;
}
[b-dzpiwwo89u] .mud-snackbar {
  max-width: 96vw;
  width: 96vw;
  height: 70px;
  opacity: 1 !important;
}
[b-dzpiwwo89u] .mud-layout {
  display: table-row;
  height: 100%;
}
[b-dzpiwwo89u] .mud-table-head .mud-table-cell {
  font-weight: bold;
}
@media (max-width: 599px) {
  [b-dzpiwwo89u] h1 {
    font-size: 48px;
  }
}
